La Coupe Enterprise (Entreprise Cup) est une compétition de rugby à XV annuelle, se disputant entre différents clubs du Kenya, d'Ouganda et de Tanzanie. La compétition trouve son origine dans les matchs joués par les marins du en 1928 dans les différents ports d'Afrique orientale britannique.

Il s'agit de la plus ancienne compétition de rugby à XV en Afrique.

Historique

Format

En 1929 à 1932, les différents distrincts des colonies s'affrontaient. À partir de 1933 jusqu'en 1951 puis de 1954 à 1972 des clubs représentaient chacun des districts. Depuis de 1973, les différents clubs des trois pays représentaient s'affrontent.

Résultats Année Format Vainqueur Score Finaliste 1930 Inter-District Nairobi District – 1931 Inter-District Nairobi North – 1932 Inter-District West Kenya (Eldoret RFC) – 1933 Eldoret RFC – Ruiru RFC 1934 Eldoret RFC 6-3 Kisumu RFC 1935 Eldoret RFC 9-0 Arusha RFC 1936 Eldoret RFC 14-5 Dar-es-Salaam 1937 Nondescripts RFC 11–4 Eldoret RFC 1938 Nondescripts RFC 19–9 Eldoret RFC 1939 Eldoret RFC – Nondescripts RFC 1940 Suspendue à cause de la Seconde Guerre mondiale 1941 1942 1943 1944 1945 1946 1947 Eldoret RFC 12–5 Nondescripts RFC 1948 Nakuru RFC – 1949 Nondescripts RFC – Eldoret RFC 1950 Nondescripts RFC – 1951 Nondescripts RFC – 1952 Inter-District Coast Province – 1953 Inter-District West Kenya – 1954 Nondescripts RFC 13–6 Eldoret RFC 1955 Kenya Harlequin F.C. – Nondescripts RFC 1956 Kampala RFC 14–3 Kenya Harlequin F.C. 1957 Kenya Harlequin F.C. – Kitale RFC 1958 Nakuru RFC – Kenya Police RFC 1959 Kenya Police RFC – 1960 Nakuru RFC – 1961 Impala RFC 8–6 Nakuru RFCRFUEA Executive Committee Report For The Year 1961 1962 Nakuru RFC 11–3 Nondescripts RFC RFUEA Executive Committee Report For The Year 1962 1963 Nakuru RFC 17–9 Impala RFCRFUEA Executive Committee Report For The Year 1963 1964 Kenya Harlequin F.C. – 1965 Impala RFC 16–14 Kampala RFC 1966 Nondescripts RFC – 1967 Kitale RFC – 1968 Kampala RFC – 1969 Kampala RFC – Kenya Harlequin F.C. 1970 Kampala RFC – 1971 Impala RFC 11–9 Nondescripts RFC 1972 Impala RFC – 1973 Tournoi à élimination directe Impala RFC – Nondescripts RFC 1974 Tournoi à élimination directe Impala RFC 50–15 Kenya Harlequin F.C. 1975 Tournoi à élimination directe Nondescripts RFC – Impala RFC 1976 Tournoi à élimination directe Nondescripts RFC – 1977 Tournoi à élimination directe Nondescripts RFC – 1978 Tournoi à élimination directe Nondescripts RFC – 1979 Tournoi à élimination directe Nondescripts RFC – 1980 Tournoi à élimination directe Nondescripts RFC 26–8 Mwamba RFC 1981 Tournoi à élimination directe Nondescripts RFC 12–0 Mwamba RFC 1982 Tournoi à élimination directe Nondescripts RFC – 1983 Tournoi à élimination directe Nondescripts RFC – 1984 Tournoi à élimination directe Nondescripts RFC – 1985 Tournoi à élimination directe Mwamba RFC 9–6 Barclays RFC 1986 Tournoi à élimination directe Mwamba RFC – 1987 Pas de compétition en raison des Jeux africains de 1987 1988 Tournoi à élimination directe Kenya Harlequin F.C. – Mwamba RFC 1989 Tournoi à élimination directe Nondescripts RFC – 1990 Tournoi à élimination directe Nondescripts RFC 15–8 Barclays Bank RFC 1991 Tournoi à élimination directe Nondescripts RFC – Mwamba RFC 1992 Tournoi à élimination directe Nondescripts RFC – Mean Machine RFC 1993 Tournoi à élimination directe Nondescripts RFC – 1994 Tournoi à élimination directe Nondescripts RFC – 1995 Tournoi à élimination directe Kenya Harlequin F.C. – 1996 Tournoi à élimination directe Kenya Harlequin F.C.Nondescripts RFC 12–12 1997 Tournoi à élimination directe Mombasa Sports Club – Nondescripts RFC 1998 Tournoi à élimination directe Nondescripts RFC – 1999 Tournoi à élimination directe Kenya Harlequin F.C. – Mean Machine RFC (University of Nairobi) 2000 Tournoi à élimination directe Impala RFC – Nondescripts RFC. 2001 Tournoi à élimination directe Impala RFC – 2002 Tournoi à élimination directe Impala RFC – 2003 Tournoi à élimination directe Kenya Harlequin F.C. Impala RFC 16–16 2004 Tournoi à élimination directe Kenya Commercial Bank RFC 33–5 Impala RFC 2005 Tournoi à élimination directe Impala RFC 24–19 Mwamba RFC 2006 Tournoi à élimination directe Mwamba RFC 19–17 Kenya Harlequin F.C. 2007 Tournoi à élimination directe Kenya Commercial Bank RFC 28–16 Mean Machine RFC 2008 Tournoi à élimination directe Nakuru RFC 34–24 Mwamba RFC 2009 Tournoi à élimination directe Kenya Harlequin F.C. 19–6 Impala RFC 2010 Pas de compétition en raison de la restructuration du calendrier de la Fédération kényane 2011 Tournoi à élimination directe Kenya Harlequin F.C. 10–3 Impala RFC Daily Nation, March 25, 2011: Youngsters fire Quins to imperious double 2012 Tournoi à élimination directe Kenya Commercial Bank RFC 2013 Tournoi à élimination directe Mwamba RFC 15–10 Nakuru RFC Kenya Rugby Football Union April 6, 2013: Mwamba reclaim Enterprise Cup after Seven Years 2014 Tournoi à élimination directe Nakuru RFC 18–13 Kenya Commercial Bank RFC Kenya Rugby Football Union April 5, 2014: Nakuru claim sixth Enterprise Cup title 2015 Tournoi à élimination directe Kenya Commercial Bank RFC 28–0 Homeboyz RFC Kenya Rugby Football Union April 19, 2015: KCB Complete League and Cup Double 2016 Tournoi à élimination directe –

Notes et références

Catégorie:Compétition de rugby à XV Catégorie:Rugby à XV au Kenya Catégorie:Rugby à XV en Ouganda Catégorie:Rugby à XV en Tanzanie